<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="el">
<context>
    <name>AllFields</name>
    <message>
        <location filename="../details.cpp" line="653"/>
        <source>Field</source>
        <translation>Πεδίο</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="653"/>
        <source>Field name</source>
        <translation>Όνομα πεδίου</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="654"/>
        <source>Description</source>
        <translation>Περιγραφή</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="654"/>
        <source>Field description</source>
        <translation>Περιγραφή πεδίου</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="655"/>
        <source>Value</source>
        <translation>Τιμή</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="655"/>
        <source>Field value</source>
        <translation>Τιμή πεδίου</translation>
    </message>
</context>
<context>
    <name>Boxvar</name>
    <message>
        <location filename="../prefs.cpp" line="59"/>
        <source>Exit on closing</source>
        <translation>Έξοδος κατά το κλείσιμο</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="60"/>
        <source>Remember Position</source>
        <translation>Απομνημόνευση της θέσης</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="68"/>
        <source>Host Name Lookup</source>
        <translation>Αναζήτηση του ονόματος υπολογιστή</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="69"/>
        <source>Service Name Lookup</source>
        <translation>Αναζήτηση του ονόματος υπηρεσίας</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="75"/>
        <source>Disclosure Triangles</source>
        <translation>Τρίγωνα αποκάλυψης</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="76"/>
        <source>Branch Lines</source>
        <translation>Γραμμές κλάδου</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="82"/>
        <source>Auto Save Settings on Exit</source>
        <translation>Αυτόματη αποθήκευση τροποποιήσεων κατά την έξοδο</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="83"/>
        <source>Selection: Copy PIDs to Clipboard</source>
        <translation>Επιλογή: Αντιγραφή των PID στο πρόχειρο</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="85"/>
        <source>Normalize NICE</source>
        <translation>Εξομάλυνση NICE</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="86"/>
        <source>Use pmap for Map Names</source>
        <translation>Χρήση του pmap για το όνομα χαρτών</translation>
    </message>
</context>
<context>
    <name>Cbgroup</name>
    <message>
        <location filename="../prefs.cpp" line="106"/>
        <source>General</source>
        <translation>Γενικά</translation>
    </message>
</context>
<context>
    <name>Command</name>
    <message>
        <location filename="../command.cpp" line="208"/>
        <source>The command:

</source>
        <translation>Η εντολή:

</translation>
    </message>
    <message>
        <location filename="../command.cpp" line="212"/>
        <source>

failed with the error:

</source>
        <translation>

απέτυχε με το σφάλμα:

</translation>
    </message>
    <message>
        <location filename="../command.cpp" line="215"/>
        <source>Too many processes</source>
        <translation>Πολυάριθμες διεργασίες</translation>
    </message>
    <message>
        <location filename="../command.cpp" line="218"/>
        <source>Unknown error</source>
        <translation>Άγνωστο σφάλμα</translation>
    </message>
    <message>
        <location filename="../command.cpp" line="228"/>
        <source>

could not be executed because it was not found,
or you did not have execute permission.</source>
        <translation>

δεν ήταν δυνατή η εκτέλεσή του διότι είτε δεν βρέθηκε,
είτε δεν διαθέτετε άδεια εκτέλεσης.</translation>
    </message>
    <message>
        <location filename="../command.cpp" line="233"/>
        <source>

exited with status </source>
        <translation>

τερματίστηκε με την κατάσταση </translation>
    </message>
    <message>
        <location filename="../command.cpp" line="237"/>
        <source>Command Failed</source>
        <translation>Η εντολή απέτυχε</translation>
    </message>
</context>
<context>
    <name>CommandDialog</name>
    <message>
        <location filename="../commanddialog.cpp" line="47"/>
        <source>Edit Commands 0.1 alpha</source>
        <translation>Επεξεργασία εντολών 0.1 alpha</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="63"/>
        <source>Name:</source>
        <translation>Όνομα:</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="79"/>
        <source>Popup</source>
        <translation>Ειδοποίηση</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="84"/>
        <source>Command Line:</source>
        <translation>Γραμμή εντολών:</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="95"/>
        <source>Substitutions:
%p	PID
%c	COMMAND
%C	CMDLINE
%u	USER
%%	%

</source>
        <translation>Υποκατάστατα:
%p	PID
%c	ΕΝΤΟΛΗ
%C	ΓΡΑΜΜΗ ΕΝΤΟΛΩΝ
%u	ΧΡΗΣΤΗΣ
%%	%

</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="109"/>
        <source>New...</source>
        <translation>Νέο...</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="111"/>
        <location filename="../commanddialog.cpp" line="229"/>
        <source>Add...</source>
        <translation>Προσθήκη...</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="113"/>
        <source>Delete</source>
        <translation>Διαγραφή</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="115"/>
        <source>Close</source>
        <translation>Κλείσιμο</translation>
    </message>
</context>
<context>
    <name>ControlBar</name>
    <message>
        <location filename="../misc.cpp" line="817"/>
        <source>Linear</source>
        <translation>Γραμμική</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="820"/>
        <source>Tree</source>
        <translation>Δέντρο</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="829"/>
        <source>Thread</source>
        <translation>Νήμα</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="836"/>
        <source>All Processes</source>
        <translation>Όλες οι διεργασίες</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="837"/>
        <source>Your Processes</source>
        <translation>Οι διεργασίες σας</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="838"/>
        <source>Non-Root Processes</source>
        <translation>Διεργασίες μη root</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="839"/>
        <source>Running Processes</source>
        <translation>Τρέχουσες διεργασίες</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="855"/>
        <source>Pause (Ctrl+Space)</source>
        <translation>Παύση (Ctrl+Διάστημα)</translation>
    </message>
</context>
<context>
    <name>Details</name>
    <message>
        <location filename="../details.cpp" line="36"/>
        <source>Process %1 ( %2 ) - details</source>
        <translation>Διεργασία %1 ( %2 ) - λεπτομέρειες</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="45"/>
        <source>Files</source>
        <translation>Αρχεία</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="54"/>
        <source>Sockets</source>
        <translation>Υποδοχές</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="59"/>
        <source>Memory Maps</source>
        <translation>Χάρτες μνήμης</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="61"/>
        <source>Environment</source>
        <translation>Περιβάλλον</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="62"/>
        <source>All Fields</source>
        <translation>Όλα τα πεδία</translation>
    </message>
</context>
<context>
    <name>Environ</name>
    <message>
        <location filename="../details.cpp" line="605"/>
        <source>Variable</source>
        <translation>Μεταβλητή</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="605"/>
        <source>Variable name</source>
        <translation>Όνομα μεταβλητής</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="606"/>
        <source>Value</source>
        <translation>Τιμή</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="606"/>
        <source>Variable value</source>
        <translation>Τιμή μεταβλητής</translation>
    </message>
</context>
<context>
    <name>EventDialog</name>
    <message>
        <location filename="../watchdog.ui" line="23"/>
        <source>Watchdog 0.1 alpha</source>
        <translation>Επιτηρητής 0.1 alpha</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="117"/>
        <source>Eventcat</source>
        <translation>Συμβάντα</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="162"/>
        <source>Select condition</source>
        <translation>Επιλογή συνθήκης</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="170"/>
        <source>labelDescrition</source>
        <translation>Περιγραφή ετικέτας</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="193"/>
        <source>Enable</source>
        <translation>Ενεργοποίηση</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="219"/>
        <source>process name</source>
        <translation>όνομα διεργασίας</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="229"/>
        <source>cpu</source>
        <translation>επεξεργαστής</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="248"/>
        <source>%</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="280"/>
        <source>include already running process</source>
        <translation>συμπερίληψη των τρεχουσών διεργασιών</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="309"/>
        <source>run command</source>
        <translation>εκτέλεση εντολής</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="342"/>
        <source>show Message</source>
        <translation>εμφάνιση μηνύματος</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="367"/>
        <source>Help (Not yet. just concept)</source>
        <translation>Βοήθεια (Όχι ακόμα, απλώς η έννοια)</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="394"/>
        <source>%p : pid
%c : command</source>
        <translation>%p : pid
%c : εντολή</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="425"/>
        <source>New</source>
        <translation>Νέο</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="432"/>
        <source>Add</source>
        <translation>Προσθήκη</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="439"/>
        <source>Delete</source>
        <translation>Διαγραφή</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="446"/>
        <source>Close</source>
        <translation>Κλείσιμο</translation>
    </message>
</context>
<context>
    <name>ExecWindow</name>
    <message>
        <location filename="../message.ui" line="13"/>
        <source>Qps</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../message.ui" line="27"/>
        <source>Ok</source>
        <translation>Εντάξει</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="42"/>
        <source>Qps Watchdog</source>
        <translation>Επιτηρητής Qps</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="94"/>
        <source>%1 exit with code %2</source>
        <translation>Το %1 τερματίστηκε με τον κωδικό %2</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="96"/>
        <source>Close</source>
        <translation>Κλείσιμο</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="102"/>
        <source>%1 [running]</source>
        <translation>%1 [εκτελείται]</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="103"/>
        <source>terminate command</source>
        <translation>εντολή τερματισμού</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="112"/>
        <source>Error %1 : [%2] Maybe command not found</source>
        <translation>Σφάλμα %1 : [%2] Ίσως η εντολή δεν βρέθηκε</translation>
    </message>
</context>
<context>
    <name>FieldSelect</name>
    <message>
        <location filename="../fieldsel.cpp" line="34"/>
        <source>Select Custom Fields </source>
        <translation>Επιλογή προσαρμοσμένων πεδίων </translation>
    </message>
    <message>
        <location filename="../fieldsel.cpp" line="75"/>
        <source>Close</source>
        <translation>Κλείσιμο</translation>
    </message>
</context>
<context>
    <name>Files</name>
    <message>
        <location filename="../details.cpp" line="521"/>
        <source>Fd</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="521"/>
        <source>File descriptor</source>
        <translation>Περιγραφέας αρχείου</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="523"/>
        <source>Mode</source>
        <translation>Λειτουργία</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="523"/>
        <source>Open mode</source>
        <translation>Ανοιχτή λειτουργία</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="525"/>
        <source>Name</source>
        <translation>Όνομα</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="525"/>
        <source>File name (if available)</source>
        <translation>Όνομα αρχείου (αν είναι διαθέσιμο)</translation>
    </message>
</context>
<context>
    <name>IntervalDialog</name>
    <message>
        <location filename="../dialogs.cpp" line="43"/>
        <source>Change Update Period</source>
        <translation>Αλλαγή περιόδου ενημέρωσης</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="49"/>
        <source>New Update Period</source>
        <translation>Νέα περίοδος ενημέρωσης</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="85"/>
        <source>Cancel</source>
        <translation>Ακύρωση</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="87"/>
        <source>OK</source>
        <translation>Εντάξει</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="121"/>
        <source>No UPDATE</source>
        <translation>Χωρίς ενημέρωση</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="139"/>
        <source>Invalid value</source>
        <translation>Μη έγκυρη τιμή</translation>
    </message>
</context>
<context>
    <name>ListModel</name>
    <message>
        <location filename="../listmodel.cpp" line="66"/>
        <source>Event Category</source>
        <translation>Κατηγορία συμβάντος</translation>
    </message>
    <message>
        <location filename="../listmodel.cpp" line="68"/>
        <source>Enable</source>
        <translation>Ενεργοποίηση</translation>
    </message>
</context>
<context>
    <name>Maps</name>
    <message>
        <location filename="../details.cpp" line="392"/>
        <source>Address Range</source>
        <translation>Εύρος διεύθυνσης</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="392"/>
        <source>Mapped addresses (hex) )</source>
        <translation>Απεικονιζόμενες διευθύνσεις</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="393"/>
        <source>Size</source>
        <translation>Μέγεθος</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="393"/>
        <source>Kbytes mapped (dec)</source>
        <translation>Απεικονιζόμενα Kbyte (dec)</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="394"/>
        <source>Perm</source>
        <translation>Άδεια</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="394"/>
        <source>Permission flags</source>
        <translation>Σημαίες άδειας</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="395"/>
        <source>Offset</source>
        <translation>Μετατόπιση</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="395"/>
        <source>File offset at start of mapping (hex)</source>
        <translation>Μετατόπιση αρχείου και έναρξη απεικόνισης (hex)</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="396"/>
        <source>Device</source>
        <translation>Συσκευή</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="396"/>
        <source>Major,Minor device numbers (dec)</source>
        <translation>Μείζονες, ελάσσονες αριθμοί συσκευής (dec)</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="397"/>
        <source>Inode</source>
        <translation>Κόμβος πληροφοριών</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="397"/>
        <source>Inode number (dec)</source>
        <translation>Αριθμός κόμβου πληροφοριών (dec)</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="398"/>
        <source>File</source>
        <translation>Αρχείο</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="398"/>
        <source>File name (if available)</source>
        <translation>Όνομα αρχείου (αν είναι διαθέσιμο)</translation>
    </message>
</context>
<context>
    <name>PermissionDialog</name>
    <message>
        <location filename="../dialogs.cpp" line="264"/>
        <source>Permission</source>
        <translation>Άδεια</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="273"/>
        <source>Root password</source>
        <translation>Κωδικός πρόσβασης υπερχρήστη</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="280"/>
        <source>Cancel</source>
        <translation>Ακύρωση</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="283"/>
        <source>OK</source>
        <translation>Εντάξει</translation>
    </message>
</context>
<context>
    <name>Preferences</name>
    <message>
        <location filename="../prefs.cpp" line="150"/>
        <source>Preferences</source>
        <translation>Προτιμήσεις</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="157"/>
        <source>Setting</source>
        <translation>Ρύθμιση</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="191"/>
        <source>%CPU divided by</source>
        <translation>%CPU διαχωρισμός ανά</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="198"/>
        <source>Total cpu: %1</source>
        <translation>Ολική cpu: %1</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="199"/>
        <source>Single cpu: 1</source>
        <translation>Μια cpu: 1</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="205"/>
        <source>default</source>
        <translation>προκαθορισμένο</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="206"/>
        <source>for developer</source>
        <translation>για τον προγραμματιστή</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="240"/>
        <source>Appearance</source>
        <translation>Εμφάνιση</translation>
    </message>
</context>
<context>
    <name>Proc</name>
    <message>
        <location filename="../proc.cpp" line="2876"/>
        <source>PID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2876"/>
        <source>Process ID</source>
        <translation>Αναγνωριστικό διεργασίας</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2878"/>
        <source>TGID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2878"/>
        <source>Task group ID ( parent of threads )</source>
        <translation>Αναγνωριστικό ομάδος διεργασιών (γονέας των νημάτων)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2880"/>
        <source>PPID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2880"/>
        <source>Parent process ID</source>
        <translation>Αναγνωριστικό γονικής διεργασίας</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2882"/>
        <source>PGID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2882"/>
        <source>Process group ID</source>
        <translation>Αναγνωριστικό ομάδος διεργασίας</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2884"/>
        <source>SID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2884"/>
        <source>Session ID</source>
        <translation>Αναγνωριστικό συνεδρίας</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2886"/>
        <source>TTY</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2886"/>
        <source>Terminal</source>
        <translation>Τερματικό</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2888"/>
        <source>TPGID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2888"/>
        <source>Process group ID of tty owner</source>
        <translation>Αναγνωριστικό ομάδος της διεργασίας του ιδιοκτήτη tty</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2890"/>
        <source>USER</source>
        <translation>ΧΡΗΣΤΗΣ</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2890"/>
        <source>Owner (*=suid root, +=suid a user)</source>
        <translation>Ιδιοκτήτης (*=suid root, +=suid χρήστη)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2892"/>
        <source>GROUP</source>
        <translation>ΟΜΑΔΑ</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2892"/>
        <source>Group name (*=sgid other)</source>
        <translation>Όνομα ομάδος (*=sgid άλλο)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2894"/>
        <source>UID</source>
        <translation>UID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2894"/>
        <source>Real user ID</source>
        <translation>Αναγνωριστικό πραγματικού χρήστη</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2896"/>
        <source>EUID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2896"/>
        <source>Effective user ID</source>
        <translation>Αναγνωριστικό ενεργού χρήστη</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2898"/>
        <source>SUID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2898"/>
        <source>Saved user ID (Posix)</source>
        <translation>Αναγνωριστικό αποθηκευμένου χρήστη (Posix)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2900"/>
        <source>FSUID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2900"/>
        <source>File system user ID</source>
        <translation>Αναγνωριστικό χρήστη αρχείου συστήματος</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2902"/>
        <source>GID</source>
        <translation>GID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2902"/>
        <source>Real group ID</source>
        <translation>Αναγνωριστικό πραγματικής ομάδος</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2904"/>
        <source>EGID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2904"/>
        <source>Effective group ID</source>
        <translation>Αναγνωριστικό ενεργής ομάδος</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2906"/>
        <source>SGID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2906"/>
        <source>Saved group ID (Posix)</source>
        <translation>Αναγνωριστικό αποθηκευμένης ομάδος (Posix)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2908"/>
        <source>FSGID</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2908"/>
        <source>File system group ID</source>
        <translation>Αναγνωριστικό ομάδος αρχείου συστήματος</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2910"/>
        <source>PRI</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2910"/>
        <source>Dynamic priority</source>
        <translation>Δυναμική προτεραιότητα</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2912"/>
        <source>NICE</source>
        <translation>NICE</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2912"/>
        <source>Scheduling favour (higher -&gt; less cpu time)</source>
        <translation>Εύνοια χρονοπρογραμματισμός (υψηλότερη -&gt; λιγότερος χρόνος επεξεργασίας) </translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2914"/>
        <source>NLWP</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2914"/>
        <source>Number of tasks(threads) in task group</source>
        <translation>Αριθμός διεργασιών (νήματα) στην ομάδα εργασίας</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2916"/>
        <source>PLCY</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2916"/>
        <source>Scheduling policy</source>
        <translation>Πολιτική χρονοπρογραμματισμού</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2918"/>
        <source>RPRI</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2918"/>
        <source>Realtime priority (0-99, more is better)</source>
        <translation>Προτεραιότητα πραγματικού χρόνου (0-99, το περισσότερο είναι καλύτερο)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2920"/>
        <source>TMS</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2920"/>
        <source>Time slice in milliseconds</source>
        <translation>Τεμαχισμός χρόνου σε χιλιοστά δευτερολέπτου</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2922"/>
        <source>%SAVG</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2922"/>
        <source>Percentage average sleep time (-1 -&gt; N/A)</source>
        <translation>Μέσο ποσοστό χρόνου κοιμήσεως (-1 -&gt; Μ/Δ) </translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2924"/>
        <source>CPUSET</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2924"/>
        <source>Affinity CPU mask (0 -&gt; API not supported)</source>
        <translation>Μάσκα συνάφειας CPU (0 -&gt; μη υποστηριζόμενο API)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2926"/>
        <source>MAJFLT</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2926"/>
        <source>Number of major faults (disk access)</source>
        <translation>Αριθμός μειζόνων σφαλμάτων (προσπέλαση δίσκου)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2928"/>
        <source>MINFLT</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2928"/>
        <source>Number of minor faults (no disk access)</source>
        <translation>Αριθμός ελασσόνων σφαλμάτων (προσπέλαση δίσκου)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2931"/>
        <source>VSIZE</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2931"/>
        <source>Virtual image size of process</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2933"/>
        <source>RSS</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2933"/>
        <source>Resident set size</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2935"/>
        <source>MEM</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2935"/>
        <source>memory usage (RSS-SHARE)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2937"/>
        <source>TRS</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2937"/>
        <source>Text(code) resident set size</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2939"/>
        <source>DRS</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2939"/>
        <source>Data resident set size(malloc+global variable)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2941"/>
        <source>STACK</source>
        <translation>Στοίβα</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2941"/>
        <source>Stack size</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2943"/>
        <source>SHARE</source>
        <translation>Κοινοποίηση</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2943"/>
        <source>Shared memory with other libs</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2945"/>
        <source>SWAP</source>
        <translation>Swap</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2945"/>
        <source>Kbytes on swap device</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2947"/>
        <source>IO_R</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2947"/>
        <source>io read (file)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2949"/>
        <source>IO_W</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2949"/>
        <source>io write (file)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2951"/>
        <source>DT</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2951"/>
        <source>Number of dirty (non-written) pages</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2953"/>
        <source>STAT</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2953"/>
        <source>State of the process </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2955"/>
        <source>FLAGS</source>
        <translation>Σημαίες</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2955"/>
        <source>Process flags (hex)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2957"/>
        <source>WCHAN</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2957"/>
        <source>Kernel function where process is sleeping</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2959"/>
        <source>%WCPU</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2959"/>
        <source>Weighted percentage of CPU (30 s average)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2961"/>
        <source>%CPU</source>
        <translation>%CPU</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2961"/>
        <source>Percentage of CPU used since last update</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2963"/>
        <source>%MEM</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2963"/>
        <source>Percentage of memory used (RSS/total mem)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2965"/>
        <source>START</source>
        <translation>ΕΝΑΡΞΗ</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2965"/>
        <source>Time process started</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2967"/>
        <source>TIME</source>
        <translation>ΧΡΟΝΟΣ</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2967"/>
        <source>Total CPU time used since start</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2969"/>
        <source>CPU</source>
        <translation>CPU</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2969"/>
        <source>CPU the process is executing on (SMP system)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2971"/>
        <source>the process name</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2971"/>
        <source>Process Name</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2975"/>
        <source>CWD</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2975"/>
        <source>Current working directory</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2976"/>
        <source>ROOT</source>
        <translation>ROOT</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2976"/>
        <source>Root directory of process</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2979"/>
        <source>COMMAND_LINE</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2979"/>
        <source>Command line that started the process</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../qps.cpp" line="1846"/>
        <source>Show</source>
        <translation>Εμφάνιση</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1849"/>
        <source>Hide</source>
        <translation>Απόκρυψη</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1853"/>
        <source>Quit</source>
        <translation>Έξοδος</translation>
    </message>
</context>
<context>
    <name>Qps</name>
    <message>
        <location filename="../qps.cpp" line="198"/>
        <source>header_popup</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="199"/>
        <source>Remove Field</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="200"/>
        <source>Add Field</source>
        <translation>Προσθήκη ενός πεδίου</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="207"/>
        <source>View</source>
        <translation>Προβολή</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="208"/>
        <source>Process</source>
        <translation>Διεργασία</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="209"/>
        <source>Log</source>
        <translation>Καταγραφή</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="214"/>
        <source>Fields</source>
        <translation>Πεδία</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="215"/>
        <source>Custom Fields</source>
        <translation>Προσαρμοσμένα πεδία</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="217"/>
        <source>Basic Fields </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="219"/>
        <source>Jobs Fields </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="221"/>
        <source>Memory Fields </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="224"/>
        <source>Scheduling Fields </source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="241"/>
        <source>Select Custom Fields...</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="203"/>
        <source>Command</source>
        <translation>Εντολή</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="255"/>
        <source>Options</source>
        <translation>Επιλογές</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="256"/>
        <source>Update Period...</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="265"/>
        <source>Show Status bar</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="274"/>
        <source>Preferences...</source>
        <translation>Προτιμήσεις...</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="280"/>
        <source>Help</source>
        <translation>Βοήθεια</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="282"/>
        <location filename="../qps.cpp" line="1894"/>
        <source>About</source>
        <translation>Σχετικά</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="370"/>
        <source>Detail</source>
        <translation>Λεπτομέρεια</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="411"/>
        <source>test</source>
        <translation>Δοκιμή</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="412"/>
        <source>Copied to Clipboard</source>
        <translation>Αντιγράφηκε στο πρόχειρο</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="464"/>
        <source>context popup</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="465"/>
        <source>Renice...</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="466"/>
        <source>Scheduling...</source>
        <translation>Προγραμματισμός</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="468"/>
        <source>Terminate</source>
        <translation>Τερματισμός</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="470"/>
        <source>Hangup</source>
        <translation>Αποσύνδεση</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="471"/>
        <source>Kill</source>
        <translation>kill</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="472"/>
        <source>Stop</source>
        <translation>Διακοπή</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="474"/>
        <source>Continue</source>
        <translation>Συνέχεια</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="478"/>
        <source>SIGINT (interrupt)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="480"/>
        <source>SIGCONT (continue)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="482"/>
        <source>SIGSTOP (stop)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="484"/>
        <source>SIGQUIT (quit)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="486"/>
        <source>SIGILL (illegal instruction)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="488"/>
        <source>SIGABRT (abort)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="490"/>
        <source>SIGFPE (floating point exception)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="492"/>
        <source>SIGSEGV (segmentation violation)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="494"/>
        <source>SIGPIPE (broken pipe)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="496"/>
        <source>SIGALRM (timer signal)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="498"/>
        <source>SIGUSR1 (user-defined 1)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="500"/>
        <source>SIGUSR2 (user-defined 2)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="502"/>
        <source>SIGCHLD (child death)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="504"/>
        <source>SIGTSTP (stop from tty)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="506"/>
        <source>SIGTTIN (tty input)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="508"/>
        <source>SIGTTOU (tty output)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="515"/>
        <source>View Details</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="781"/>
        <source>Show File Path</source>
        <translation>Εμφάνιση της διαδρομής αρχείου</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="787"/>
        <source>Show Graph</source>
        <translation>Εμφάνιση γραφήματος</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="804"/>
        <source>Include Child Times</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="998"/>
        <source>WatchDog</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1000"/>
        <source>Edit Commands...</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1017"/>
        <source>Quit</source>
        <translation>Έξοδος</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1336"/>
        <location filename="../qps.cpp" line="1367"/>
        <location filename="../qps.cpp" line="1374"/>
        <location filename="../qps.cpp" line="1395"/>
        <location filename="../qps.cpp" line="1429"/>
        <location filename="../qps.cpp" line="1524"/>
        <source>Permission denied</source>
        <translation type="unfinished">Άρνηση αδείας</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1337"/>
        <source>You do not have permission to renice the selected processes. Only the process owner and the super-user are allowed to do that.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1368"/>
        <source>You do not have permission to renice process %1 (%2).Only the process owner and the super-user are allowed to do that.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1375"/>
        <source>Only the super-user may lower the nice value of a process.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1396"/>
        <source>Only the super-user may change the scheduling policy and static priority.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1430"/>
        <source>You do not have permission to change the scheduling and/or priority of process %1 (%2). Only the super-user may do that.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1491"/>
        <source>Do you really want to terminate the selected process(es)?</source>
        <translation>Επιθυμείτε πραγματικά τον τερματισμό των επιλεγμένων διεργασιών;</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1493"/>
        <source>Do you really want to hang up the selected process(es)?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1495"/>
        <source>Do you really want to kill the selected process(es)?</source>
        <translation>Επιθυμείτε πραγματικά να σκοτώσετε τις επιλεγμένες διεργασίες;</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1504"/>
        <source>Question</source>
        <translation>Ερώτηση</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1525"/>
        <source>You do not have permission to send a signal to process %1 (%2). Only the super-user and the owner of the process may send signals to it.</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1910"/>
        <source>&lt;center&gt;&lt;h2&gt; Qps %1&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;h2&gt; Qps %1&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1912"/>
        <source>&lt;h2&gt; Qps %1 - A Visual Process Manager &lt;/h2&gt; %2 using Qt library %3&lt;br&gt;&lt;br&gt;&lt;b&gt;Source: &lt;/b&gt;&lt;a href=&quot;https://github.com/lxqt/qps&quot;&gt;https://github.com/lxqt/qps/&lt;/a&gt;&lt;br&gt;&lt;b&gt;Bugtracker: &lt;/b&gt;&lt;a href=&quot;https://github.com/lxqt/qps/issues&quot;&gt;https://github.com/lxqt/qps/issues&lt;/a&gt;&lt;br&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1932"/>
        <source>&lt;b&gt;Original Qps by&lt;/b&gt;&lt;br&gt;Mattias Engdegård (f91-men@nada.kth.se)&lt;br&gt;&lt;br&gt;&lt;b&gt;Contributors&lt;/b&gt;&lt;br&gt;Olivier.Daudel@u-paris10.fr&lt;br&gt;jsanchez@todounix.homeip.net &lt;br&gt;daehyun.yang@gmail.com &lt;br&gt;Luís Pereira (luis.artur.pereira@gmail.com)&lt;br&gt;Alf Gaida (agaida@siduction.org)&lt;br&gt;Paulo Lieuthier (paulolieuthier@gmail.com)&lt;br&gt;Jerome Leclanche (jerome@leclan.ch)&lt;br&gt;</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1970"/>
        <source>&lt;H1&gt;QPS Help&lt;/H1&gt;Updated: May 24 2005&lt;BR&gt;&lt;A HREF=&quot;http://kldp.net/projects/qps&quot;&gt;http://kldp.net/projects/qps&lt;/A&gt;&lt;HR&gt;&lt;table style=&quot;text-align: center; width: 100%;&quot; border=&quot;1&quot; cellpadding=&quot;1&quot; cellspacing=&quot;0&quot;&gt;  &lt;tbody&gt;    &lt;tr&gt;      &lt;td style=&quot;vertical-align: top; background-color: rgb(204, 204, 204);&quot;&gt;Quit      &lt;/td&gt;      &lt;td &gt;&amp;nbsp; CTRL + q , CTRL + x      &lt;/td&gt;    &lt;/tr&gt;    &lt;tr&gt;      &lt;td style=&quot;vertical-align: top; background-color: rgb(204, 204, 204);&quot;&gt;Update      &lt;/td&gt;      &lt;td&gt;&amp;nbsp;Space , Enter       &lt;/td&gt;    &lt;/tr&gt;    &lt;tr&gt;&lt;td&gt; process Terminate &lt;/td&gt;  &lt;td&gt; ALT + T , DELETE &lt;/td&gt; &lt;/tr&gt;    &lt;tr&gt;&lt;td&gt; process Kill &lt;/td&gt;  &lt;td&gt; ALT + K  &lt;/td&gt; &lt;/tr&gt;  &lt;/tbody&gt;&lt;/table&gt;</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>SchedDialog</name>
    <message>
        <location filename="../dialogs.cpp" line="292"/>
        <source>Change scheduling</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="296"/>
        <source>Scheduling Policy</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="298"/>
        <source>SCHED_OTHER (time-sharing)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="299"/>
        <source>SCHED_FIFO (real-time)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="300"/>
        <source>SCHED_RR (real-time)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="314"/>
        <source>OK</source>
        <translation>Εντάξει</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="316"/>
        <source>Cancel</source>
        <translation type="unfinished">Ακύρωση</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="346"/>
        <source>Priority (1-99):</source>
        <translation>Προτεραιότητα</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="379"/>
        <source>Invalid Input</source>
        <translation>Μη έγκυρη εισαγωγή</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="380"/>
        <source>The priority must be in the range 1..99</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>SearchBox</name>
    <message>
        <location filename="../misc.cpp" line="765"/>
        <source>PID, COMMAND, USER...</source>
        <translation>PID, ΕΝΤΟΛΗ, ΧΡΗΣΤΗΣ...</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="766"/>
        <source>Filter</source>
        <translation>Φίλτρο</translation>
    </message>
</context>
<context>
    <name>SliderDialog</name>
    <message>
        <location filename="../dialogs.cpp" line="179"/>
        <source>Renice Process</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="185"/>
        <source>New nice value:</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="225"/>
        <source>Cancel</source>
        <translation type="unfinished">Ακύρωση</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="229"/>
        <source>OK</source>
        <translation>Εντάξει</translation>
    </message>
</context>
<context>
    <name>Sockets</name>
    <message>
        <location filename="../details.cpp" line="147"/>
        <source>Fd</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="147"/>
        <source>File descriptor</source>
        <translation type="unfinished">περιγραφέας αρχείου, περιγραφέας αρχειοφακέλλου</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="148"/>
        <source>Proto</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="148"/>
        <source>Protocol (TCP or UDP)</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="149"/>
        <source>Recv-Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="149"/>
        <source>Bytes in receive queue</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="150"/>
        <source>Send-Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="150"/>
        <source>Bytes in send queue</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="151"/>
        <source>Local Addr</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="151"/>
        <source>Local IP address</source>
        <translation>Τοπική διεύθυνση IP</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="152"/>
        <location filename="../details.cpp" line="154"/>
        <source>Port</source>
        <translation type="unfinished">Θύρα</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="152"/>
        <source>Local port</source>
        <translation>Τοπική θύρα</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="153"/>
        <source>Remote Addr</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="153"/>
        <source>Remote IP address</source>
        <translation>Απομακρυσμένη διεύθυνση IP</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="154"/>
        <source>Remote port</source>
        <translation>Απομακρυσμένη θύρα</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="155"/>
        <source>State</source>
        <translation type="unfinished">Κατάσταση</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="155"/>
        <source>Connection state</source>
        <translation type="unfinished">Κατάσταση της σύνδεσης</translation>
    </message>
</context>
<context>
    <name>StatusBar</name>
    <message>
        <location filename="../misc.cpp" line="807"/>
        <source>Process count: %1</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>TBloon</name>
    <message>
        <location filename="../misc.cpp" line="347"/>
        <source> This is unstable Alpha feature
 You maybe see a SEGFAULT...</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>TFrame</name>
    <message>
        <location filename="../misc.cpp" line="426"/>
        <source>this is Tframe widget</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>UFrame</name>
    <message>
        <location filename="../misc.cpp" line="615"/>
        <source>title</source>
        <translation type="unfinished">Τίτλος</translation>
    </message>
</context>
<context>
    <name>WatchdogDialog</name>
    <message>
        <location filename="../watchdogdialog.cpp" line="193"/>
        <source>if process start</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../watchdogdialog.cpp" line="194"/>
        <source>if process finish</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../watchdogdialog.cpp" line="217"/>
        <source>select condition</source>
        <translation></translation>
    </message>
</context>
</TS>
